/* CSS Document */
body{
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	SCROLLBAR-FACE-COLOR: #c8e8ff;
   SCROLLBAR-HIGHLIGHT-COLOR: #edf8fc;
   SCROLLBAR-SHADOW-COLOR: #edf8fc;
   SCROLLBAR-3DLIGHT-COLOR: #edf8fc;
   SCROLLBAR-ARROW-COLOR: #edf8fc;
   SCROLLBAR-TRACK-COLOR: #edf8fc;
   
   SCROLLBAR-DARKSHADOW-COLOR: #edf8fc;
   }
td {
	font-family: Arial, Helvetica, sans-serif, "新宋体";
	font-size: 14px;
	line-height: 1.8;
	text-decoration: none;
}
.text16 {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #037CCB;
	font-family: "新宋体";
}
.buchongfu {
	background-repeat: no-repeat;
}
.text_18 {
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color:#037CCB;
	font-family: "新宋体";
}
.STYLE1 {color: #FFFFFF}
